﻿@font-face {
    font-family: 'Assistant', Arial, sans-serif;
    src: url(https://fonts.gstatic.com/s/assistant/v18/2sDcZGJYnIjSi6H75xkzamW5O7w.woff2) format('woff2');
    font-display: swap;
}

body {
    text-align: center;
    font-family: 'Assistant', Arial, sans-serif;
    margin: 0 auto;
}


.menu-bg-hover-black, .autocomplete-bg-hover-black {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50px;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 15;
}

.bottomBannerContainer .bottomBanner {
    background: #f3f6f6;
}


/* Desktop + Tablet Only */
@media screen and (min-width: 600px) {
    .fullWidthContent {
        max-width: 1256px;
        margin: 0px auto;
        box-sizing: border-box;
    }

    div#MainContent {
        background-color: #F3F6F6;
        border-top: 1px solid #E5E6E5;
    }

    .MainDiv .CategoriesTopSlider .fullWidthContent .strip > h1 {
        text-align: right;
        font-family: Assistant;
        font-size: 48px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin: 0;
    }
}


/* Tablet */
@media screen and (max-width: 900px) and (min-width: 600px) {
}

/* Mobile  */
@media screen and (max-width: 600px) {
    .tick-container:has(.tick) {
        width: fit-content;
    }

    .bottomBannerContainer .bottomBanner {
        background: #fff;
    }
}

.bottomBannerContainer .bottomBanner {
    /*background: #f3f6f6;*/
    padding: 1rem 0;
    display: flex;
    justify-content: center;
}

#loader {
    filter: invert(10%) sepia(52%) saturate(2476%) hue-rotate(86deg) brightness(127%) contrast(119%);
}



/* Timer - flip */
.tick-container:has(.tick) {
    width: 148px;
    transform: translateY(-50px);
    background: #001439;
    padding: 4px;
    direction: ltr;
    border-radius: 4px;
}


.tick-container .tick-flip-panel .tick-flip-panel-text-wrapper {
    display: flex;
    transform: translateX(2px);
}

.tick-flip {
    font-family: Assistant;
    font-weight: 700;
}

.tick-text-inline {
    color: #fff;
    transform: translateY(-2px)
}

.tick-flip-panel-back:after {
    z-index: 1;
    content: "";
    position: unset;
    left: unset;
    top: unset;
    width: unset;
    height: unset;
    background-image: unset;
}

.tick-flip-panel {
    background: rgba(255, 255, 255, 0.20) !important;
}


/* Tablet */
@media screen and (max-width: 900px) and (min-width: 600px) {
}



/* Timer - flip - Mobile  */
@media screen and (max-width: 600px) {
    .tick-container:has(.tick) {
        width: 90px;
        transform: translateY(-40px);
    }
}




/*   Newsletter  */
.newsletter {
    display: flex;
    height: 220px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    background: url(https://img.zap.co.il/imgs/deals/newsletter-desktop.png);
    border-radius: 12px;
    width: 100%;
}

    .newsletter.categoryNewsletter {
        margin-bottom: 40px;
    }

    .newsletter .content {
        padding: 32px;
    }

    .newsletter .icon {
        background: url("https://img.zap.co.il/dealsImages/dealspage/house_desktop.png");
        background-repeat: no-repeat;
        width: 88px;
        height: 100px;
        display: block;
        position: absolute;
        left: 3%;
        top: -8%;
    }

    .newsletter .title {
        color: var(--White, #FFF);
        text-align: right;
        font-family: Assistant;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

        .newsletter .title span {
            font-weight: 700;
        }


    .newsletter .NewsletterForm {                
        background-color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;     
        height: 40px;
        border: .51px solid #aaa;
        border-radius: .5rem;
        padding: 0 1rem;
        margin: 1.5rem 0 1rem;
        font-size: 1rem;
        width:56%;
        cursor:pointer;
    }

    .newsletter .NewsletterForm .FooterRegInput {
        font-size: 16px;
        font-family: "Assistant";
        border-radius: 4px;
        border: none;
        width: 100%;
        color: #000;
        display: flex;
        align-items: center;
    }


    .newsletter .footer {
        text-align: right;
        display: block;
        position: relative;
    }

        .newsletter .footer span {
            color: #fff;
            font-family: Assistant;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        }

            .newsletter .footer span a {
                color: #fff;
                font-size: 14px;
                font-weight: 400;
                line-height: 1.8;
            }


/*   Newsletter Mobile  */

@media screen and (max-width: 600px) {

    .newsletter {
        margin: 1rem 16px;
        padding: 24px 24px 16px 24px;
        background: url(https://img.zap.co.il/imgs/deals/newsletter-mobile.jpg);
        background-size: cover;
        grid-column-start: unset;
        grid-column-end: unset;
        grid-column: span 2;
    }

        .newsletter .content {
            padding: unset;
            width: 100%;
        }

        .newsletter .footer {
            margin: 0;
        }

        .newsletter .icon {
            display: none;
        }

        .newsletter .title {
            font-size: 22px;
            width: 85%;
        }

        .newsletter .NewsletterForm {
            width:auto;
        }

        .newsletter .footer span {
            padding: 0;
            line-height: 0;
        }
}

.grecaptcha-badge {
    display: none;
}

.TowerBannerDeals.BannerLeft {
    float: left;
    left: 5px;
    display: inline-block;
    text-align: left;
    position: fixed;
    top: 83px;
    width: 160px;
    height: 600px;
}

.TowerBannerDeals.BannerRight {
    float: right;
    right: 5px;
    display: inline-block;
    text-align: right;
    position: fixed;
    top: 83px;
    width: 160px;
    height: 600px;
}

/*Newsletter Popup*/
.newsletterPopUpForm {
    color: #27292B;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    width: 381px;
    height: 235px;
    gap: 25px;
    margin: auto;
    justify-content: center;
}

    .newsletterPopUpForm .inputContainer {
        display: flex;
        flex-direction: column;
        font-size: 16px;
    }

/* Popup container */
.newsletterPopup {
    display: none;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

/* Popup content */
.popup-content {
    background-color: #fefefe;
    margin: 15% auto;
    border: 1px solid #888;
    width: fit-content;
    min-width: 654px;
    min-height: 401px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
}
